none
vs2005和sql2005在windows7上的安装问题 RRS feed

  • 问题

  • 我用的是windows7 ome 版本,本来用vs2008,没有任何问题。
    不过最近要做wince的开发,而vs2008貌似不支持ce开发。
    所以要换成vs2005+pb6+sql2005.
    今天在装vs2005的时候,出现不兼容。其他的就没有安装了。
    问一下,这三个软件,windows7支持么?
    另外,windows ce版老大说vs2008不支持ce开发,是否这样?
    2009年10月30日 12:16

答案

全部回复

  • 求知道的说说。

    2009年10月31日 0:47
  • 你好!
         VS2005是可以使用的,安装完后安装VS2005 sp1.
         Sql server 2005也是可以正常使用的,你安装的时候忽略一些兼容提示,安装完成以后,直接安装Sql server 2005sp3补丁就可以了!
        
    周雪峰
    2009年10月31日 3:38
    版主
  • 在官方的资料中似乎没有说VS2005和Windows7兼容~你可以自己试试~记得打一下补丁~sql2005在W7下安装可能会出现IIS警告~需要为IIS开启IIS6兼容性相关的选项和Windows身份验证~
    2009年10月31日 16:59
    版主
  • 多谢两位版主,已经安装成功,需要打补丁。
    • 已标记为答案 linux_sir 2009年10月31日 22:45
    2009年10月31日 22:45